Subject: [DNSOP] Adoption of <draft-hardaker-dnsops-name-server-management-reqs-03.txt>

From: Peter Koch <[email-masked]>
Date: Tue, 29 Jul 2008 17:00:20 +0200

Dear DNSOP WG,

just to let everybody know: given that
<draft-hardaker-dnsops-name-server-management-reqs-03.txt> was a design team
deliverable and there was considerable support during the DNSOP meeting
today, this draft is now an accepted deliverable as a starting point
for future work and therefore adopted as a working group document.
We'll figure out administrative details with the current author.

At the same time, the design team is hereby dissolved. Thanks to Jaap
for leading the group through one year of work and thanks to all contributors
for getting together to successfully work on a requirements document,
setting aside their particular steps forward into solution space.

-Peter
_______________________________________________
DNSOP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dnsop